Index: trunk/source/graphics_reps/include/G4PlacedPolyhedron.hh
===================================================================
--- trunk/source/graphics_reps/include/G4PlacedPolyhedron.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4PlacedPolyhedron.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PlacedPolyhedron.hh,v 1.11 2006/06/29 19:05:40 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 
Index: trunk/source/graphics_reps/include/G4Point3DList.hh
===================================================================
--- trunk/source/graphics_reps/include/G4Point3DList.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4Point3DList.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Point3DList.hh,v 1.12 2006/06/29 19:05:43 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/include/G4Polyhedron.hh
===================================================================
--- trunk/source/graphics_reps/include/G4Polyhedron.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4Polyhedron.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Polyhedron.hh,v 1.21 2008/04/14 08:50:23 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4POLYHEDRON_HH
Index: trunk/source/graphics_reps/include/G4Polyline.hh
===================================================================
--- trunk/source/graphics_reps/include/G4Polyline.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4Polyline.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Polyline.hh,v 1.13 2006/06/29 19:05:50 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/include/G4Polymarker.hh
===================================================================
--- trunk/source/graphics_reps/include/G4Polymarker.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4Polymarker.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Polymarker.hh,v 1.11 2006/06/29 19:05:52 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/include/G4Polymarker.icc
===================================================================
--- trunk/source/graphics_reps/include/G4Polymarker.icc	(revision 1227)
+++ trunk/source/graphics_reps/include/G4Polymarker.icc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Polymarker.icc,v 1.4 2006/06/29 19:05:54 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/include/G4Scale.hh
===================================================================
--- trunk/source/graphics_reps/include/G4Scale.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4Scale.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Scale.hh,v 1.7 2006/06/29 19:05:56 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/include/G4Scale.icc
===================================================================
--- trunk/source/graphics_reps/include/G4Scale.icc	(revision 1227)
+++ trunk/source/graphics_reps/include/G4Scale.icc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Scale.icc,v 1.3 2006/06/29 19:05:58 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/include/G4SmartFilter.hh
===================================================================
--- trunk/source/graphics_reps/include/G4SmartFilter.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4SmartFilter.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4SmartFilter.hh,v 1.3 2006/08/25 19:39:39 tinslay Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Filter with additional funcionality such as active and inverted states, 
Index: trunk/source/graphics_reps/include/G4Square.hh
===================================================================
--- trunk/source/graphics_reps/include/G4Square.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4Square.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Square.hh,v 1.8 2006/06/29 19:06:02 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/include/G4Square.icc
===================================================================
--- trunk/source/graphics_reps/include/G4Square.icc	(revision 1227)
+++ trunk/source/graphics_reps/include/G4Square.icc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Square.icc,v 1.4 2006/06/29 19:06:04 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/include/G4Text.hh
===================================================================
--- trunk/source/graphics_reps/include/G4Text.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4Text.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Text.hh,v 1.10 2006/06/29 19:06:06 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/include/G4Text.icc
===================================================================
--- trunk/source/graphics_reps/include/G4Text.icc	(revision 1227)
+++ trunk/source/graphics_reps/include/G4Text.icc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Text.icc,v 1.4 2006/06/29 19:06:08 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/include/G4TypeKey.hh
===================================================================
--- trunk/source/graphics_reps/include/G4TypeKey.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4TypeKey.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4TypeKey.hh,v 1.2 2006/12/13 15:44:11 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Base type key class
Index: trunk/source/graphics_reps/include/G4TypeKeyT.hh
===================================================================
--- trunk/source/graphics_reps/include/G4TypeKeyT.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4TypeKeyT.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4TypeKeyT.hh,v 1.2 2006/12/13 15:44:14 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Type key class
Index: trunk/source/graphics_reps/include/G4VFilter.hh
===================================================================
--- trunk/source/graphics_reps/include/G4VFilter.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4VFilter.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VFilter.hh,v 1.4 2006/08/25 19:39:39 tinslay Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Abstract filter class.
Index: trunk/source/graphics_reps/include/G4VGraphicsScene.hh
===================================================================
--- trunk/source/graphics_reps/include/G4VGraphicsScene.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4VGraphicsScene.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VGraphicsScene.hh,v 1.12 2009/10/21 15:36:22 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03 $
 // John Allison  19th July 1996
 //
Index: trunk/source/graphics_reps/include/G4VMarker.hh
===================================================================
--- trunk/source/graphics_reps/include/G4VMarker.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4VMarker.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VMarker.hh,v 1.13 2009/02/24 10:58:04 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/include/G4VMarker.icc
===================================================================
--- trunk/source/graphics_reps/include/G4VMarker.icc	(revision 1227)
+++ trunk/source/graphics_reps/include/G4VMarker.icc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VMarker.icc,v 1.8 2009/02/24 10:58:04 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/include/G4VVisManager.hh
===================================================================
--- trunk/source/graphics_reps/include/G4VVisManager.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4VVisManager.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VVisManager.hh,v 1.15 2009/02/25 14:13:43 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03 $
 // John Allison 19/Oct/1996.
 // 
Index: trunk/source/graphics_reps/include/G4VisAttributes.hh
===================================================================
--- trunk/source/graphics_reps/include/G4VisAttributes.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4VisAttributes.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VisAttributes.hh,v 1.19 2007/01/05 14:12:13 allison Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/include/G4VisAttributes.icc
===================================================================
--- trunk/source/graphics_reps/include/G4VisAttributes.icc	(revision 1227)
+++ trunk/source/graphics_reps/include/G4VisAttributes.icc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VisAttributes.icc,v 1.14 2007/01/05 14:12:13 allison Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/include/G4VisExtent.hh
===================================================================
--- trunk/source/graphics_reps/include/G4VisExtent.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4VisExtent.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VisExtent.hh,v 1.10 2006/06/29 19:06:24 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/include/G4Visible.hh
===================================================================
--- trunk/source/graphics_reps/include/G4Visible.hh	(revision 1227)
+++ trunk/source/graphics_reps/include/G4Visible.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Visible.hh,v 1.13 2006/11/07 11:53:16 allison Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/include/G4Visible.icc
===================================================================
--- trunk/source/graphics_reps/include/G4Visible.icc	(revision 1227)
+++ trunk/source/graphics_reps/include/G4Visible.icc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Visible.icc,v 1.8 2006/11/07 11:53:16 allison Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/include/HepPolyhedron.h
===================================================================
--- trunk/source/graphics_reps/include/HepPolyhedron.h	(revision 1227)
+++ trunk/source/graphics_reps/include/HepPolyhedron.h	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: HepPolyhedron.h,v 1.25 2009/10/28 13:38:54 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/graphics_reps/src/G4AttCheck.cc
===================================================================
--- trunk/source/graphics_reps/src/G4AttCheck.cc	(revision 1227)
+++ trunk/source/graphics_reps/src/G4AttCheck.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AttCheck.cc,v 1.15 2006/11/07 11:50:22 allison Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G4AttCheck.hh"
Index: trunk/source/graphics_reps/src/G4AttDef.cc
===================================================================
--- trunk/source/graphics_reps/src/G4AttDef.cc	(revision 1227)
+++ trunk/source/graphics_reps/src/G4AttDef.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AttDef.cc,v 1.2 2006/11/01 10:15:05 allison Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G4AttDef.hh"
Index: trunk/source/graphics_reps/src/G4AttDefStore.cc
===================================================================
--- trunk/source/graphics_reps/src/G4AttDefStore.cc	(revision 1227)
+++ trunk/source/graphics_reps/src/G4AttDefStore.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AttDefStore.cc,v 1.11 2007/04/03 13:58:08 allison Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G4AttDefStore.hh"
Index: trunk/source/graphics_reps/src/G4AttHolder.cc
===================================================================
--- trunk/source/graphics_reps/src/G4AttHolder.cc	(revision 1227)
+++ trunk/source/graphics_reps/src/G4AttHolder.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AttHolder.cc,v 1.3 2006/11/01 10:11:44 allison Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G4AttHolder.hh"
Index: trunk/source/graphics_reps/src/G4AttUtils.cc
===================================================================
--- trunk/source/graphics_reps/src/G4AttUtils.cc	(revision 1227)
+++ trunk/source/graphics_reps/src/G4AttUtils.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AttUtils.cc,v 1.1 2006/09/11 18:04:59 tinslay Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Jane Tinslay September 2006
Index: trunk/source/graphics_reps/src/G4Circle.cc
===================================================================
--- trunk/source/graphics_reps/src/G4Circle.cc	(revision 1227)
+++ trunk/source/graphics_reps/src/G4Circle.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Circle.cc,v 1.7 2006/06/29 19:06:38 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/src/G4Colour.cc
===================================================================
--- trunk/source/graphics_reps/src/G4Colour.cc	(revision 1227)
+++ trunk/source/graphics_reps/src/G4Colour.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Colour.cc,v 1.11 2007/01/05 14:06:28 allison Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/src/G4NURBS.cc
===================================================================
--- trunk/source/graphics_reps/src/G4NURBS.cc	(revision 1227)
+++ trunk/source/graphics_reps/src/G4NURBS.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NURBS.cc,v 1.9 2006/06/29 19:06:42 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/src/G4NURBSbox.cc
===================================================================
--- trunk/source/graphics_reps/src/G4NURBSbox.cc	(revision 1227)
+++ trunk/source/graphics_reps/src/G4NURBSbox.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NURBSbox.cc,v 1.7 2006/06/29 19:06:45 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/src/G4NURBScylinder.cc
===================================================================
--- trunk/source/graphics_reps/src/G4NURBScylinder.cc	(revision 1227)
+++ trunk/source/graphics_reps/src/G4NURBScylinder.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NURBScylinder.cc,v 1.8 2006/06/29 19:06:47 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/src/G4NURBShexahedron.cc
===================================================================
--- trunk/source/graphics_reps/src/G4NURBShexahedron.cc	(revision 1227)
+++ trunk/source/graphics_reps/src/G4NURBShexahedron.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NURBShexahedron.cc,v 1.7 2006/06/29 19:06:49 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // hexahedron implementation
Index: trunk/source/graphics_reps/src/G4NURBStube.cc
===================================================================
--- trunk/source/graphics_reps/src/G4NURBStube.cc	(revision 1227)
+++ trunk/source/graphics_reps/src/G4NURBStube.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NURBStube.cc,v 1.8 2006/06/29 19:06:52 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/src/G4NURBStubesector.cc
===================================================================
--- trunk/source/graphics_reps/src/G4NURBStubesector.cc	(revision 1227)
+++ trunk/source/graphics_reps/src/G4NURBStubesector.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NURBStubesector.cc,v 1.12 2006/06/29 19:06:55 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/src/G4PlacedPolyhedron.cc
===================================================================
--- trunk/source/graphics_reps/src/G4PlacedPolyhedron.cc	(revision 1227)
+++ trunk/source/graphics_reps/src/G4PlacedPolyhedron.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PlacedPolyhedron.cc,v 1.4 2006/06/29 19:06:58 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G4PlacedPolyhedron.hh"
Index: trunk/source/graphics_reps/src/G4Point3DList.cc
===================================================================
--- trunk/source/graphics_reps/src/G4Point3DList.cc	(revision 1227)
+++ trunk/source/graphics_reps/src/G4Point3DList.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Point3DList.cc,v 1.7 2006/06/29 19:07:01 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/src/G4Polyhedron.cc
===================================================================
--- trunk/source/graphics_reps/src/G4Polyhedron.cc	(revision 1227)
+++ trunk/source/graphics_reps/src/G4Polyhedron.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Polyhedron.cc,v 1.23 2008/04/14 08:50:23 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #include "G4Polyhedron.hh"
Index: trunk/source/graphics_reps/src/G4Polyline.cc
===================================================================
--- trunk/source/graphics_reps/src/G4Polyline.cc	(revision 1227)
+++ trunk/source/graphics_reps/src/G4Polyline.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Polyline.cc,v 1.11 2006/06/29 19:07:08 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/src/G4Polymarker.cc
===================================================================
--- trunk/source/graphics_reps/src/G4Polymarker.cc	(revision 1227)
+++ trunk/source/graphics_reps/src/G4Polymarker.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Polymarker.cc,v 1.11 2006/06/29 19:07:11 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/src/G4Scale.cc
===================================================================
--- trunk/source/graphics_reps/src/G4Scale.cc	(revision 1227)
+++ trunk/source/graphics_reps/src/G4Scale.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Scale.cc,v 1.9 2006/06/29 19:07:14 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/src/G4Square.cc
===================================================================
--- trunk/source/graphics_reps/src/G4Square.cc	(revision 1227)
+++ trunk/source/graphics_reps/src/G4Square.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Square.cc,v 1.6 2006/06/29 19:07:16 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/src/G4Text.cc
===================================================================
--- trunk/source/graphics_reps/src/G4Text.cc	(revision 1227)
+++ trunk/source/graphics_reps/src/G4Text.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Text.cc,v 1.9 2006/06/29 19:07:19 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/src/G4VGraphicsScene.cc
===================================================================
--- trunk/source/graphics_reps/src/G4VGraphicsScene.cc	(revision 1227)
+++ trunk/source/graphics_reps/src/G4VGraphicsScene.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VGraphicsScene.cc,v 1.1 2007/07/17 17:52:20 allison Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 // John Allison  19th July 1996
 
Index: trunk/source/graphics_reps/src/G4VMarker.cc
===================================================================
--- trunk/source/graphics_reps/src/G4VMarker.cc	(revision 1227)
+++ trunk/source/graphics_reps/src/G4VMarker.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VMarker.cc,v 1.12 2009/02/24 10:58:04 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/src/G4VVisManager.cc
===================================================================
--- trunk/source/graphics_reps/src/G4VVisManager.cc	(revision 1227)
+++ trunk/source/graphics_reps/src/G4VVisManager.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VVisManager.cc,v 1.4 2006/06/29 19:07:24 gunter Exp $
-// GEANT4 tag $Name: greps-V09-02-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/src/G4VisAttributes.cc
===================================================================
--- trunk/source/graphics_reps/src/G4VisAttributes.cc	(revision 1227)
+++ trunk/source/graphics_reps/src/G4VisAttributes.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VisAttributes.cc,v 1.16 2007/01/05 14:12:13 allison Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/src/G4VisExtent.cc
===================================================================
--- trunk/source/graphics_reps/src/G4VisExtent.cc	(revision 1227)
+++ trunk/source/graphics_reps/src/G4VisExtent.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VisExtent.cc,v 1.10 2006/06/29 19:07:28 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/src/G4Visible.cc
===================================================================
--- trunk/source/graphics_reps/src/G4Visible.cc	(revision 1227)
+++ trunk/source/graphics_reps/src/G4Visible.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Visible.cc,v 1.17 2006/11/07 11:53:16 allison Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/graphics_reps/src/HepPolyhedron.cc
===================================================================
--- trunk/source/graphics_reps/src/HepPolyhedron.cc	(revision 1227)
+++ trunk/source/graphics_reps/src/HepPolyhedron.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: HepPolyhedron.cc,v 1.34 2009/10/28 13:36:32 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/intercoms/include/G4UIaliasList.hh
===================================================================
--- trunk/source/intercoms/include/G4UIaliasList.hh	(revision 1227)
+++ trunk/source/intercoms/include/G4UIaliasList.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UIaliasList.hh,v 1.6 2006/06/29 19:07:42 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/intercoms/include/G4UIbatch.hh
===================================================================
--- trunk/source/intercoms/include/G4UIbatch.hh	(revision 1227)
+++ trunk/source/intercoms/include/G4UIbatch.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4UIbatch.hh,v 1.11 2009/11/06 08:58:53 kmura Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ====================================================================
Index: trunk/source/intercoms/include/G4UIcmdWith3Vector.hh
===================================================================
--- trunk/source/intercoms/include/G4UIcmdWith3Vector.hh	(revision 1227)
+++ trunk/source/intercoms/include/G4UIcmdWith3Vector.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UIcmdWith3Vector.hh,v 1.7 2006/06/29 19:07:47 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/intercoms/include/G4UIcmdWith3VectorAndUnit.hh
===================================================================
--- trunk/source/intercoms/include/G4UIcmdWith3VectorAndUnit.hh	(revision 1227)
+++ trunk/source/intercoms/include/G4UIcmdWith3VectorAndUnit.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UIcmdWith3VectorAndUnit.hh,v 1.8 2006/06/29 19:07:49 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/intercoms/include/G4UIcmdWithABool.hh
===================================================================
--- trunk/source/intercoms/include/G4UIcmdWithABool.hh	(revision 1227)
+++ trunk/source/intercoms/include/G4UIcmdWithABool.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UIcmdWithABool.hh,v 1.7 2006/06/29 19:07:51 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/intercoms/include/G4UIcmdWithADouble.hh
===================================================================
--- trunk/source/intercoms/include/G4UIcmdWithADouble.hh	(revision 1227)
+++ trunk/source/intercoms/include/G4UIcmdWithADouble.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UIcmdWithADouble.hh,v 1.7 2006/06/29 19:07:54 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/intercoms/include/G4UIcmdWithADoubleAndUnit.hh
===================================================================
--- trunk/source/intercoms/include/G4UIcmdWithADoubleAndUnit.hh	(revision 1227)
+++ trunk/source/intercoms/include/G4UIcmdWithADoubleAndUnit.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UIcmdWithADoubleAndUnit.hh,v 1.8 2006/06/29 19:07:57 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/intercoms/include/G4UIcmdWithAString.hh
===================================================================
--- trunk/source/intercoms/include/G4UIcmdWithAString.hh	(revision 1227)
+++ trunk/source/intercoms/include/G4UIcmdWithAString.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UIcmdWithAString.hh,v 1.5 2006/06/29 19:07:59 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/intercoms/include/G4UIcmdWithAnInteger.hh
===================================================================
--- trunk/source/intercoms/include/G4UIcmdWithAnInteger.hh	(revision 1227)
+++ trunk/source/intercoms/include/G4UIcmdWithAnInteger.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UIcmdWithAnInteger.hh,v 1.7 2006/06/29 19:08:01 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/intercoms/include/G4UIcmdWithoutParameter.hh
===================================================================
--- trunk/source/intercoms/include/G4UIcmdWithoutParameter.hh	(revision 1227)
+++ trunk/source/intercoms/include/G4UIcmdWithoutParameter.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UIcmdWithoutParameter.hh,v 1.5 2006/06/29 19:08:03 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/intercoms/include/G4UIcommand.hh
===================================================================
--- trunk/source/intercoms/include/G4UIcommand.hh	(revision 1227)
+++ trunk/source/intercoms/include/G4UIcommand.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UIcommand.hh,v 1.15 2006/06/29 19:08:05 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/intercoms/include/G4UIcommandStatus.hh
===================================================================
--- trunk/source/intercoms/include/G4UIcommandStatus.hh	(revision 1227)
+++ trunk/source/intercoms/include/G4UIcommandStatus.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UIcommandStatus.hh,v 1.5 2006/06/29 19:08:08 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/intercoms/include/G4UIcommandTree.hh
===================================================================
--- trunk/source/intercoms/include/G4UIcommandTree.hh	(revision 1227)
+++ trunk/source/intercoms/include/G4UIcommandTree.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UIcommandTree.hh,v 1.17 2009/05/07 09:33:51 lgarnier Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/intercoms/include/G4UIcontrolMessenger.hh
===================================================================
--- trunk/source/intercoms/include/G4UIcontrolMessenger.hh	(revision 1227)
+++ trunk/source/intercoms/include/G4UIcontrolMessenger.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UIcontrolMessenger.hh,v 1.12 2007/06/06 15:14:51 asaim Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/intercoms/include/G4UIdirectory.hh
===================================================================
--- trunk/source/intercoms/include/G4UIdirectory.hh	(revision 1227)
+++ trunk/source/intercoms/include/G4UIdirectory.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UIdirectory.hh,v 1.5 2006/06/29 19:08:15 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/intercoms/include/G4UImanager.hh
===================================================================
--- trunk/source/intercoms/include/G4UImanager.hh	(revision 1227)
+++ trunk/source/intercoms/include/G4UImanager.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UImanager.hh,v 1.21 2006/06/29 19:08:17 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
@@ -199,6 +199,6 @@
       { return session; }
   public: // with description
-  void SetSession(G4UIsession *const value);
-
+      inline void SetSession(G4UIsession *const value)
+      { session = value; }
       //  This method defines the active (G)UI session.
      void SetCoutDestination(G4UIsession *const value);
Index: trunk/source/intercoms/include/G4UImessenger.hh
===================================================================
--- trunk/source/intercoms/include/G4UImessenger.hh	(revision 1227)
+++ trunk/source/intercoms/include/G4UImessenger.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UImessenger.hh,v 1.9 2006/06/29 19:08:19 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
